Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
108 Views

CORDIC issues in Quartus Lite 20.1

Jump to solution

Greetings,

After upgrading to Quartus Lite 20.1, I cannot upgrade any of my older CORDIC functions to the newer version. Moreover, this does not seem to be an IP component upgrade issue, as and I cannot generate new ones as well. All of my attempts (either upgrading old IP's or creating new ones) fail on the same compilation step, as depicted below:

Cordic.png

I do not experience these issues on neither Quartus Lite 18.1 nor 19.1.

0 Kudos

Accepted Solutions
Highlighted
92 Views

Hi,


Yes, the same problem is able to replicate here, and this is the same issue as per the knowledge database below. You are unable to upgrade the function to v20.1std, and the problem will be fixed in the future software version release.


https://www.intel.com/content/www/us/en/programmable/support/support-resources/knowledge-base/ip/202...


Regards -SK


View solution in original post

0 Kudos
2 Replies
Highlighted
93 Views

Hi,


Yes, the same problem is able to replicate here, and this is the same issue as per the knowledge database below. You are unable to upgrade the function to v20.1std, and the problem will be fixed in the future software version release.


https://www.intel.com/content/www/us/en/programmable/support/support-resources/knowledge-base/ip/202...


Regards -SK


View solution in original post

0 Kudos
Highlighted
67 Views

If further support is needed in this thread, please post a response within 15 days. After 15 days, this thread will be transitioned to community support. The community users will be able to help you with your follow-up questions. 


0 Kudos